<!doctype html>
<html class="antialiased" lang="ru">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="assets/css/form.min.css" rel="stylesheet">
    <link href="assets/css/tailwind.css" rel="stylesheet">
    <link href="assets/css/base.css" rel="stylesheet">
    <link href="assets/css/inner_page_template_styles.css" rel="stylesheet">
    
    <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
    
    <link href="assets/js/vendor/slick.css" rel="stylesheet">
    <script src="assets/js/vendor/slick.min.js"></script>
    
    <script src="assets/js/script.js"></script>
    <title>Ушки на Макушке - Главная страница</title>
    <link href="assets/favicon.ico" rel="shortcut icon" type="image/x-icon">
</head>
<body class="bg-white text-gray-600 font-sans leading-normal text-base tracking-normal flex min-h-screen flex-col">
<div class="wrapper flex flex-1 flex-col">
    <header class="bg-white">
        <div class="border-b">
            <div class="container mx-auto block sm:flex sm:justify-between sm:items-center py-4 px-4 sm:px-0 space-y-4 sm:space-y-0">
                <div class="flex justify-center">
                    <a href="index.html" class="inline-block sm:inline hover:opacity-75">
                        <img src="assets/images/logo.png" width="318" height="29" alt="">
                    </a>
                </div>
                <div>
                    <ul class="flex justify-center sm:justify-end items-center space-x-8 text-sm">
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="authorized.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" fill="currentColor" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M16 7a4 4 0 11-8 0 4 4 0 018 0zM12 14a7 7 0 00-7 7h14a7 7 0 00-7-7z" />
                                </svg>
                                Регистрация
                            </a>
                        </li>
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="form.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5 9V7a5 5 0 0110 0v2a2 2 0 012 2v5a2 2 0 01-2 2H5a2 2 0 01-2-2v-5a2 2 0 012-2zm8-2v2H7V7a3 3 0 016 0z" clip-rule="evenodd" />
                                </svg>
                                Авторизация
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="border-b">
            <div class="container mx-auto block lg:flex justify-between items-center px-2 sm:px-0">
                <form name="search_form" class="bg-gray-100 rounded-full flex items-center px-3 text-sm order-2 my-4 lg:my-0">
                    <label for="search-input" class="hidden"></label>
                    <input id="search-input" type="text" placeholder="Поиск по сайту" class="bg-gray-100 rounded-full py-1 px-1 focus:outline-none placeholder-opacity-50 flex-1 border-none focus:shadow-none focus:ring-0">
                    <button type="submit" class="group focus:outline-none">
                        <svg xmlns="http://www.w3.org/2000/svg" class="text-black group-hover:text-blue-500 h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z" />
                        </svg>
                    </button>
                </form>

                <nav class="order-1">
                    <ul class="block lg:flex">
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Плюшевые медведи
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>

                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коричневые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Белые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">С сердечком</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Большие</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Розовые</a></li>
                            </ul>
                        </li>
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Котики
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>
                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Басики</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коты-подушки</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Кроссоверы</a></li>
                            </ul>
                        </li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Другие игрушки</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Распродажа</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Новинки</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="flex-1 container mx-auto bg-white">
        <div class="p-4">
            <h1 class="text-black text-3xl font-bold mb-4">Веб-форма</h1>

            <div class="my-4">
                <div class="px-4 py-3 leading-normal text-red-700 bg-red-100 rounded-lg" role="alert">
                    <p>Пример вывода текста ошибки</p>
                </div>
            </div>

            <div class="my-4">
                <div class="px-4 py-3 leading-normal text-green-700 bg-green-100 rounded-lg" role="alert">
                    <p>Пример вывода успешного сообщения</p>
                </div>
            </div>
            
            <form>
                <div class="mt-8 max-w-md">
                    <div class="grid grid-cols-1 gap-6">
                        <div class="block">
                            <label for="field1" class="text-gray-700 font-bold">Текстовое поле</label>
                            <input id="field1" type="text" class="mt-1 block w-full rounded-md border-gray-300 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50" placeholder="">
                        </div>
                        <div class="block">
                            <label for="field2" class="text-gray-700 font-bold">Пример поля с ошибкой валидации</label>
                            <input id="field2" type="text" class="mt-1 block w-full rounded-md border-red-600 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50" placeholder="">
                            <span class="text-xs italic text-red-600">Поле не заполнено</span>
                        </div>
                        <div class="block">
                            <label for="field3" class="text-gray-700 font-bold">Поле Email</label>
                            <input id="field3" type="email" class="mt-1 block w-full rounded-md border-gray-300 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50" placeholder="john@example.com">
                        </div>
                        <div class="block">
                            <label for="field4" class="text-gray-700 font-bold">Поле с выбором даты</label>
                            <input id="field4" type="date" class="mt-1 block w-full rounded-md border-gray-300 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50">
                        </div>
                        <div class="block">
                            <label for="field5" class="text-gray-700 font-bold">Выпадающий список</label>
                            <select id="field5" class="block w-full mt-1 rounded-md border-gray-300 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50">
                                <option>Corporate event</option>
                                <option>Wedding</option>
                                <option>Birthday</option>
                                <option>Other</option>
                            </select>
                        </div>
                        <div class="block">
                            <label for="field6" class="text-gray-700">Текстарея</label>
                            <textarea id="field6" class="mt-1 block w-full rounded-md border-gray-300 shadow-sm focus:border-indigo-300 focus:ring focus:ring-indigo-200 focus:ring-opacity-50" rows="3"></textarea>
                        </div>
                        <div class="block">
                            <div class="mt-2">
                                <div>
                                    <label class="inline-flex items-center cursor-pointer">
                                        <input type="checkbox" class="rounded border-gray-300 text-indigo-600 shadow-sm focus:border-indigo-300 focus:ring focus:ring-offset-0 focus:ring-indigo-200 focus:ring-opacity-50" checked="">
                                        <span class="ml-2">Поле - чекбокс</span>
                                    </label>
                                </div>
                            </div>
                        </div>

                        <div class="block">
                            <button class="inline-block bg-blue-500 hover:bg-opacity-70 focus:outline-none text-white font-bold py-2 px-4 rounded">
                                Сохранить
                            </button>
                            <button class="inline-block bg-gray-400 hover:bg-opacity-70 focus:outline-none text-white font-bold py-2 px-4 rounded">
                                Отменить
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </main>
    <footer class="container mx-auto">
        <section class="block sm:flex bg-white px-4 sm:px-8 py-4">
            <div class="flex-1">
                <div>
                    <p class="inline-block text-3xl text-black font-bold mb-4">Наши магазины</p>
                    <span class="inline-block pl-1"> / <a href="shops.html" class="inline-block pl-1 text-gray-600 hover:text-blue-500"><b>Все</b></a></span>
                </div>
                
                <div class="grid gap-6 grid-cols-1 lg:grid-cols-2">
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/disney.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Disney</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Сомнительная, дом 2</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 9.00 до 21.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/hamleys.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Hamsley</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Неизвестная, дом 13</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 8.00 до 23.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mt-8 border-t sm:border-t-0 sm:mt-0 sm:border-l py-2 sm:pl-4 sm:pr-8">
                <p class="text-3xl text-black font-bold mb-4">Информация</p>
                <nav>
                    <ul class="list-inside  bullet-list-item">
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">О магазине</a></li>
                        <li><a class="text-blue-500 cursor-default"      href="inner.html">Контакты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия доставки</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия оплаты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Помощь</a></li>
                    </ul>
                </nav>
            </div>
        </section>


        <div class="space-y-4 sm:space-y-0 sm:flex sm:justify-between items-center py-6 px-2 sm:px-0">
            <div class="copy pr-8">Интернет-магазин © 2021 Ушки на Макушке.</div>
            <div class="text-right">
                <a href="https://mvsvolkov.ru" target="_blank" class="flex inline-block items-center space-x-2">
                    <span>Разработал Волков Михаил</span>
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 text-red-500" viewBox="0 0 20 20" fill="currentColor">
                        <path fill-rule="evenodd" d="M3.172 5.172a4 4 0 015.656 0L10 6.343l1.172-1.171a4 4 0 115.656 5.656L10 17.657l-6.828-6.829a4 4 0 010-5.656z" clip-rule="evenodd" />
                    </svg>
                </a>
            </div>
        </div>
    </footer>
</div>

</body>
</html>